/*titlephoto styles */
#titlephoto{
	margin: 0px 0px 0 101px;
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
}

/*topnav styles */
#topnav {
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0;
	font-size: 9pt;
	font-family: Arial;
}

#topnav #extras {
	position: absolute;
	left: 15%;
	bottom: 4%;	
	color: #003366;
}

#topnav #extras a{
	color: #003366;
	font-weight: bold;
}

#topnav #extras a:hover{
	color: red;
	font-weight: bold;
}

/*navigation styles */
#dropmenudiv{
position:absolute;
border:0px;
border-bottom-width: 0;
font-family: Arial;
line-height:18px;
z-index:100;
font-size: 9pt;
}

#dropmenudiv a{
background-color: #fff;
color: #003366;
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

/*hover background color*/
#dropmenudiv a:hover{ 
background-color: #eee;
color: red;
}

/* Navbar */
#navbar {
	float: left;
	margin: 0;
	padding: 1em 5px 2em;
	width: 188px;
	font-size: 100%;
	line-height: 1.2;
}
/*============================
Fix side navigation in IE5Mac
Show only to IE5/Mac */
/* \*/ /*/
#container {
  position: relative;
}
#navbar {
	position: absolute;
	top: 150px;;
	left: 0;
}
/* */
/*============================*/
#navbar ul {
	margin: 0;
	padding: 0;
}

#navbar ul li {
	list-style: none;
	margin: 2px 3px;
	padding: 0;
}

#navbar ul li a {
	display: block;
	background: #ddd url(/Images/list_right.gif) top left no-repeat;
	margin: 0;
	padding: 5px 10px 3px 15px;
	color: #003366;
	text-decoration: none;
}
/* Fix IE-Win (Holly) \*/
* html #navbar ul li a { height: 1%; }
/* end hack */
#navbar ul li a:hover {
	background: #eee url(/Images/list_right.gif) top left no-repeat;
	text-decoration: none;
}
#navbar ul li.expanded a {
	background: #ddd url(/Images/list_right.gif) top left no-repeat;
	color: #003366;
}
#navbar ul li.expanded a:hover {
	background: #eee url(/Images/list_right.gif) top left no-repeat;
}
#navbar ul li ul {
	margin: 2px 0;
}
#navbar ul li ul li {
	margin: 2px 0;
	padding: 0;
}
#navbar ul li.expanded ul li a {
	padding: 5px 10px 3px 25px;
	background: #f8f8f8 url(/Images/list_bullet_sub.gif) top left no-repeat;
	color: #0054AA;
}
#navbar ul li.expanded ul li a:hover {
	background: #fff url(/Images/list_bullet_sub.gif) top left no-repeat;
}

